@charset "utf-8";

/*------------------------------------------------------------------------------------------------------------------------------------------
	File : Base.CSS
	Company : The Webstyle co.,ltd
 	Author : Woo Seok, Shin 2015-06
 	CSS 적용순서 : 아이디 > 태그와 클래스 > 클래스 > 태그
	CSS 선택자 선언순서 : Type Selector, Layout Selector, Class Selector, Etc
	CSS 속성 선언순서 : display, position, float/clear, overflow, width/height, margin/padding, border, background, color/font, align, etc
--------------------------------------------------------------------------------------------------------------------------------------------*/

*, *:before, *:after {
	margin:0px;
	padding:0px;
	font-family:'NanumGothic', "Dotum", "Dotumche", "돋움", "돋움", "돋움체", "Arial";
  	-webkit-box-sizing: inherit;
  	-moz-box-sizing: inherit;
  	box-sizing: inherit;
}

html {
	height:100%;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}
html.active {overflow:hidden}
body {
	scrollbar-3dlight-color:#b4b4b4;
	scrollbar-arrow-color:#333333;
	scrollbar-base-color:#eeeeee;
	scrollbar-darkshadow-color:#efefef;
	scrollbar-face-color:#efefef;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#b4b4b4;
	height:100%;
	font-size:100%;
	/*font:inherit;*/
	line-height:1;
	vertical-align:baseline;
	color:#555;
  /*overflow-x:hidden;*/
  letter-spacing:-0.04em;
}
body.active {overflow:hidden;}
body.bg_tp1 {background:url('../../images/common/bg_body_tp1.png') repeat;}

address, article, aside, canvas, details, figure, figcaption, footer, header, hgroup, menu, nav, section {display:block\9; margin:0\9; padding:0\9;}
hr, caption {display:none;}
h1, h2, h3, h4, h5, h6 ,h7 {font-weight:normal;}
img {border:none; vertical-align:middle;}
ol, ul, li, dl, dt, dd {list-style:none;}
/* li > a {display:block;} */
table {width:100%; border:0px; border-spacing:0px; border-collapse:collapse;}
th {font-weight:normal; color:#333; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
th, td {border:0px; word-break:break-all; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
fieldset {width:100%; border:0px;}
legend {display:none;}
caption {}
frameset {border:0px;}
iframe {width:100%; border:0px;}
em, address {font-style:normal;}
button, a, select, input, label {vertical-align:middle;}
label {cursor:pointer}

a {font-size:12px; color:#111111; text-decoration:none;}
a:active, visited, link {color:#111111;  border:0px;}
a:hover {color:#333333;}

i {font-style:normal;}

